3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php var_dump(str_replace('.','',phpversion()) < 523);
based on hYfUZ
Output for 4.3.10 - 4.3.11, 5.2.3 - 7.2.0
bool(false)
Output for 4.3.0 - 4.3.9, 4.4.0 - 5.2.2
bool(true)